#
# Uses Mako as a system notification daemon.
#
# vim: et:ts=2:sw=2:
#
{ ... }:
{

  # Set up everything per-user but niri; which is in its own module.
  home-manager.users.deprekated =
    { pkgs, config, ... }:
    {

      # Use mako as a notification daemon.
      services.mako = {
        enable = true;
        defaultTimeout = 10000;

        width = 400;
        height = 200;
      };

    };
}
